.p-header__logo {
  float: left;
  margin-bottom: 1rem;
}

.p-header__logo-svg {
  height: 4rem;
}

@media (min-width: 700px) {
  .p-header__logo {
    margin-bottom: 2rem;
  }

  .p-header__logo-svg {
    height: 7rem;
  }
}

@media (min-width: 1700px) {
  .p-header__logo {
    margin-bottom: 3rem;
  }

  .p-header__logo-svg {
    height: 10rem;
  }
}
